﻿

            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }
.et_pb_button_module_wrapper{margin-bottom:0px!important}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.row{margin-right:-15px;margin-left:-15px}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}


#social-icons ul li#itunes a {
	background-position: -353px 0px;
	width: 94px;
}

#social-icons ul li#itunes a:hover {
	background-position: -353px -39px;
}



#slider .slides {
	height: 0;
	margin: 0;
}

  .main-navigation .menu-item-has-children {
    position: relative; }

#hpti
{
	width: 699px;
	font-size: 32px;
	
	-moz-text-shadow: 3px 3px 1px #F2F2F2;
	-webkit-text-shadow: 3px 3px 1px #F2F2F2;
	-o-text-shadow: 3px 3px 1px #F2F2F2;
	text-shadow: 3px 3px 1px #F2F2F2;
	line-height: 30px;
	height: 100px;
	margin: 0 auto -100px;
	top: 12px;
	z-index: 200;
	position: relative;
	text-align: center;
}

  .header-space {
    display: none;
    height: 0;
  }





#home_banner{padding: 115px 0px 150px;}

#home_banner h1{font-size: 160px;font-weight: 100;color: #fff;}

#home_banner p{color: #fff;-webkit-font-smoothing: antialiased;font-size: 15px;}

    #home_banner, #impact, #hope{padding: 30px 0px 80px;}

    #home_banner h1, #impact h1, #hope h1{font-size: 50px;}

    #home_banner p, #impact p, #hope p{margin-bottom: 45px;}
.testimonial-slide .client-testimonial{font-size:13px;font-family:oswald,sans-serif;font-size:16px;line-height:1.67;margin:5px auto 10px;padding:15px;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.date {
  height: auto;
  padding-left: 1em;
  padding-right: 1em; }

  .date h6 {
    margin: 10px 0 0 !important;
    font-size: 1em; }

  .date p {
    margin: 0 0 10px !important;
    line-height: 1.2em !important; }


.date-bottom {
  margin-bottom: 20px !important; }

  #posts .featured-post-card p.author, #posts .featured-post-card p.date, .regular-post-card p.author, .regular-post-card p.date {
    margin: .25em 0; }

        .navbar_bottom { bottom:0px; margin-top:40px;}


.span3 {
  width: 220px;
}


.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


.span6 .map, .span4 .map, .span3 .map {
	height: 220px;
}



#back-top{
    position: fixed;
    bottom: 12px;
    right: 12px;
    z-index: 999;
	text-align: center;
	width: 60px;
}

#back-top a{
    width: 60px;
    text-align: center;
    font-size: 0.5em;
    color: #555;
	text-decoration: none;
	text-transform: uppercase;
}

#back-top .btn{
    width: 60px;
    height: 60px;
    margin-bottom: 7px;
	padding-top:12px;
    background-color: #225FA0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#back-top a:hover{
    text-decoration: underline;
}

#back-top a .btn:hover{
	background: #638ebc;
}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}

.footer-main .icon-box-icon, .footer-main .icon-box-content {
  display: table-cell;
  vertical-align: top;
}


.sidebar-widget.barcelona-widget-facebook-box .fb-page-wrapper {
    width: 100%;
    min-height: 215px;
    overflow: hidden;
}


.footer-widget.barcelona-widget-facebook-box .fb-page-wrapper {
    min-height: 215px;
}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}

	.f-link li a {padding-right: 10px; margin-right: 3px;}

	.f-link li{ display:block}

.f-link li:last-child a {
	border-right: 0
}

.f-link li a:hover {
	color: #009ed6;
}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill h6 {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	color: #8f8f8f;
}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}
